Subject: bug#14212: closed (Re: bug#14212: 24.3.50; Dired-X manual - variables have no `Variable' or `User Option' headings)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 16 Aug 2019 13:48:02 +0000

Your bug report

#14212: 24.3.50; Dired-X manual - variables have no `Variable' or `User Option' headings

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
14212: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14212
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#14212: 24.3.50; Dired-X manual - variables have no `Variable' or `User Option' headings
From: Eli Zaretskii <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 16 Aug 2019 16:47:03 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Thu, 15 Aug 2019 16:48:21 -0700
> Cc: [email-masked]
> 
> > I think the problem is that doc/misc/dired-x.texi says stuff like
> >
> >     @table @code
> >
> >     @vindex dired-omit-mode
> >     @item dired-omit-mode
> >     [...]
> >
> > Where it should say
> >
> >     @defvar dired-omit-mode
> >     [...]
> >     @end defvar
> 
> Ah, I see.  Yes, that seems like something that should be fixed...  and
> I'll leave it for somebody else.  :-)

Someone else here.

Fixed.

Subject: 24.3.50; Dired-X manual - variables have no `Variable' or `User Option' headings
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Mon, 15 Apr 2013 13:33:33 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Subject line says it all.  The manual does not respect the style of
other Emacs doc, such as the Elisp manual.
 
In GNU Emacs 24.3.50.1 (i386-mingw-nt5.1.2600)
 of 2013-04-15 on ODIEONE
Bzr revision: 112292
[email-masked]
Windowing system distributor `Microsoft Corp.', version 5.1.2600
Configured using:
 `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
 -IC:/Devel/emacs/build/include --ldflags -LC:/Devel/emacs/build/lib'